* Enforce a minimal version of JLaTeXMath (1.0.2).
[scilab.git] / scilab / CHANGES_5.4.X
index 847c1c8..753ed5f 100644 (file)
@@ -149,7 +149,7 @@ Compilation
 
 * Enforce a minimal version of Flexdock (1.2.3).
 
-* Enforce a minimal version of JLaTeXMath (1.0.1).
+* Enforce a minimal version of JLaTeXMath (1.0.2).
 
 
 Obsolete functions